/* Custom share Buttons With Floating Sidebar Pro(C)
 * Author: Raghunath gurjar
 * */
.ssbwfs-sbutton a {opacity:0.8;}
.ssbwfs-sbutton a:hover{opacity:1;}
.ssbwfs-social-widget {position: fixed;width: 50px;z-index: 99999;}
.ssbwfs-social-widget .ssbwfs-sbutton {background: none;float: right;margin: 0;padding: 0;position: relative;}	
#ssbwfs-right .ssb-buttons a {position: absolute;right: 0;}
#ssbwfs-right a#ssbwfs-hide {float: right;}
#ssbwfs-right a#ssbwfs-show {float: right;}
.ssbwfs-sbutton img {padding:3px;}
.ssbwfs-social-widget .ssb-buttons a {text-align:center; display:block;outline:none;}
#ssbwfs-tw a{background:none repeat scroll 0 0 #2CA8D2; }	
#ssbwfs-fb a{background:none repeat scroll 0 0 #305891;}
#ssbwfs-ml a{background:none repeat scroll 0 0 #738A8D;}
#ssbwfs-gp a{background:none repeat scroll 0 0 #DD4C39;}
#ssbwfs-li a{background:none repeat scroll 0 0 #007BB6;}
#ssbwfs-pin a{background:none repeat scroll 0 0 #ca2027;}
#ssbwfs-yt a{background:none repeat scroll 0 0 #ffffff;}
#ssbwfs-re a{background:none repeat scroll 0 0 #FF1A00;}
#ssbwfs-st a{background:none repeat scroll 0 0 #EB4924;}	
#ssbwfs-gt a{background:none repeat scroll 0 0 #2c72c7;}
#ssbwfs-inst a{background:none repeat scroll 0 0 #467499;}
#ssbwfs-whats a{background:none repeat scroll 0 0 #5dbd4a;}
#ssbwfs-rss a{background:none repeat scroll 0 0 #ff8000;}
@media (max-width:500px) {
#ssbwfs-right a#ssbwfs-hide {padding-right:12px;}
#ssbwfs-left .ssbwfs-hide {float: right;position: relative;top: 0;}
#ssbwfs-bottom .ssbwfs-hide {float: right;left: -20px;position: absolute;top: -6px;}
#ssbwfs-right a#ssbwfs-show {position: absolute;right: 5px;}
#ssbwfs-bottom .ssbwfs-show img{ width:55px; height:20px;}
#ssbwfs-bottom .ssbwfs-show {float: right;left: -20px;top: 10px;}
.ssbwfs-social-widget {width: 25px;}
.ssbwfs-social-widget .ssb-buttons a {width:25px; height:23px;}
.ssbwfs-sbutton img {width:19px; height:19px;padding:1px;}
#ssbwfs-right .ssbwfs-sbutton img {padding:1px 5px 5px 0;}
.ssbwfs-sbutton {width:25px; height:23px;}
#ssbwfs-bottom .ssbwfs-sbutton {width:25px; height:24px;}
#ssbwfs-bottom .ssbwfs-sbutton a{height:24px;}
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton {height:32px;}
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton a{height:32px;} 
#ssbwfs-social-inner .ssbwfsCnt {height:34px;}
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons a{height:34px;}
#ssbwfs-social-inner .ssb-buttons img {padding-bottom: 0; padding-top: 2px; vertical-align: top;}
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {font-size: 7px;}
.custom1 .title,.custom2 .title,.custom3 .title,.custom4 .title{display:none; color:#fff; font-weight: bold;padding: 0 5% 0 0; font-size:12px;}
}
@media (max-width:800px) and (min-width:501px) {
#ssbwfs-right a#ssbwfs-hide {padding-right:20px;}
#ssbwfs-left .ssbwfs-hide {float: right;position: relative;top: 0;}
#ssbwfs-bottom .ssbwfs-hide {float: right;left: -24px;position: absolute;top: -6px;}
#ssbwfs-right a#ssbwfs-show { position: absolute;right: 5px;}
#ssbwfs-bottom .ssbwfs-show img{ width:68px; height:25px;}
.ssbwfs-social-widget {width: 35px;}
.ssbwfs-social-widget .ssb-buttons a{width:35px; height:31px;}
.ssbwfs-sbutton img {width:25px; height:25px;padding:3px 3px 3px 0;}
.ssbwfs-sbutton {width:35px; height:31px;}
#ssbwfs-social-inner .ssbwfsCnt {height:41px;}
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons a {height:41px;}
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons img {padding-top:0px;}
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {font-size: 9px;}  
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton {height:40px;}
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton a{height:39px;}
.custom1 .title,.custom2 .title,.custom3 .title,.custom4 .title{display:none; color:#fff; font-weight: bold;padding: 2% 5% 0 2%;}
}
@media (max-width:2200px) and (min-width:801px) {
#ssbwfs-right a#ssbwfs-show {padding-right: 5px;}
#ssbwfs-left .ssbwfs-hide {float: right;position: relative;top: 0;}
#ssbwfs-left .ssbwfs-show {width:30px;}
#ssbwfs-bottom .ssbwfs-hide {float: right;left: -20px;position: absolute;top: -5px;}
#ssbwfs-bottom .ssbwfs-show img{ width:81px; height:30px;}
#ssbwfs-bottom .ssbwfs-show {float: right;left: -30px;top: 10px;}
.ssbwfs-social-widget {width: 45px;}
.ssbwfs-social-widget .ssb-buttons a {width:45px; height:41px; padding-left: 3px;}
.ssbwfs-sbutton img {width:32px; height:32px;}
.ssbwfs-sbutton {width:45px; height:41px;}
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons img {}
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {font-size: 10px;}
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton {height:45px;}
#ssbwfs-bottom .ssbwfs-count-yes #ssbwfs-social-inner .ssbwfs-sbutton a{height:44px;}
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons a {height:52px;}
#ssbwfs-social-inner .ssbwfsCnt {height:52px;}
.custom1 .title,.custom2 .title,.custom3 .title,.custom4 .title{display:none; color:#fff; font-weight: bold;padding: 7%;}
}
/** social count */
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {border: medium none;color: #fff;display: inline-block;height: auto;text-align: center;vertical-align: top;width: 100%;font-family:"Open Sans",Helvetica,Arial,sans-serif;}
#ssbwfs-social-inner #ssbwfs-sbutton a:hover{text-decoration:none;}
#ssbwfs-bottom .ssbwfs-responive-div {margin: 0px auto; display: table; width: auto; position: relative;}
#ssbwfs-bottom {width:100%; text-align:center;}
#ssbwfs-right #ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {text-align: center;width: 100%;}
#ssbwfs-left #ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {text-align: center;width: 100%;}
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count {border: medium none;color: #fff;display: inline-block;height: auto;text-align: center;vertical-align: top;width: 100%;font-family:"Open Sans",Helvetica,Arial,sans-serif;}
#ssbwfs-social-inner #ssbwfs-sbutton a:hover{text-decoration:none;}
#ssbwfs-bottom .ssbwfs-responive-div {margin: 0px auto; display: table; width: auto; position: relative;}


/* Share Buttons Custom */
#ssbwfs-delaydiv {  }
#ssbwfs-delaydiv .ssbwfs-social-widget { width:40px !important;top:90px; }
#ssbwfs-social-inner .ssbwfs-sbutton { width:40px !important;height:40px !important; }
#ssbwfs-social-inner .ssbwfsCnt .ssb-buttons a, .ssbwfs-social-widget .ssb-buttons a { width:40px !important;height:40px !important; }
#ssbwfs-social-inner .ssbwfs-sbutton img { width:100% !important;height:auto !important; }
#ssbwfs-social-inner .ssbwfs-sbutton div.ssbwfs-count { display:none !important; }